Bug 305761 - Review Request: fedorainfinity-screensaver-theme - Fedora Infinity screensaver theme
Review Request: fedorainfinity-screensaver-theme - Fedora Infinity screensave...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:57 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Clasen 2007-09-26 18:01:17 EDT
rpmlint output:
[mclasen@localhost ~]$ rpm -qp --provides
/var/lib/mock/fedora-development-i386/result/fedorainfinity-screensaver-theme-1.0.0-1.fc8.noarch.rpm

fedorainfinity-screensaver-theme = 1.0.0-1.fc8

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: invalid
license file: ok
spec language: ok
spec readability: ok
upstream sources: no upstream yet
buildability: ok
ExcludeArch: n/a
BRs: ok
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%files: ok
permissions: ok
%clean: ok
macro use: consistent
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directory ownership: ok
%install: ok
utf8 filenames: ok

Please fix the license field, other than that it is fine. Approved.
Comment 2 Ray Strode [halfline] 2007-10-09 12:10:09 EDT
New Package CVS Request
=======================
Package Name: fedorainfinity-screensaver-theme
Short Description: Fedora Infinity screensaver theme
Owners: rstrode,davidz
Branches:
InitialCC:
Cvsextras Commits: no
Comment 3 Bill Nottingham 2007-10-09 17:35:11 EDT
done

Note You need to log in before you can comment on or make changes to this bug.